@charset "UTF-8";

/*============================
loading
============================*/

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  background-color: #fff;
}

.loader,
.loader:after {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -30px;
}

.loader {
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid #6148b3;
  border-right: 5px solid #6148b3;
  border-bottom: 5px solid #6148b3;
  border-left: 5px solid #776dd1;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*============================
トップ共通
============================*/

.eng {
  display: block;
}

/*============================
top_img
============================*/

.top_img {
  width: 100%;
  background: url(../images/home/top_img.jpg) no-repeat right bottom;
  background-size: cover;
}

.top_img h1 {
  width: 980px;
  padding-top: 650px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/top_catch.png) no-repeat right bottom;
  background-size: 100%;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  .top_img {
    width: 100%;
    background-image: url(../images/home/top_img_sp.jpg);
  }

  .top_img h1 {
    width: 100%;
    padding-top: 96%;
    background-image: url(../images/home/top_catch_sp.png);
  }
}

/*============================
container
============================*/

.container {
  position: relative;
}

.primary {
  width: 100%;
  float: none;
}

.primary > article {
  padding: 100px 0;
}

.primary .inner {
  width: 1040px;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  .primary > article {
    padding: 50px 0;
  }

  .primary .inner {
    width: 90.625%;
  }
}

/*============================
h2
============================*/

h2 {
  text-align: center;
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 1;
}

h2 span.eng {
  margin-bottom: 15px;
  font-size: 40px;
  color: #776dd1;
}

@media only screen and (max-width: 768px) {
  h2 {
    margin-bottom: 30px;
    font-size: 15px;
  }

  h2 span.eng {
    margin-bottom: 10px;
    font-size: 28px;
  }
}

/*============================
#service
============================*/

#service .flex {
  align-items: center;
}

#service img {
  width: 420px;
}

#service .text {
  width: 575px;
}

@media only screen and (max-width: 768px) {

  #service img,
  #service .text {
    width: 100%;
  }

  #service img {
    margin-bottom: 20px;
  }
}

/*============================
works
============================*/

#works {
  background: url(../images/home/works/bg.jpg) no-repeat center center;
  background-size: cover;
}

@media only screen and (max-width: 768px) {
  #works {
    background-image: url(../images/home/works/bg_sp.jpg);
  }
}

/*============================
recruit
============================*/

#recruit {
  padding-top: 0;
}

#recruit .intro {
  padding: 100px 0 60px;
  background: url(../images/home/recruit/bg.jpg) no-repeat right top;
  background-size: cover;
}

#recruit .intro h2 {
  text-align: left;
}

#recruit .lead {
  margin-bottom: 40px;
}

#recruit .point {
  width: 555px;
}

#recruit .point li {
  position: relative;
  width: 175px;
}

#recruit .point li img {
  width: 100%;
}

#recruit .point li p {
  position: absolute;
  bottom: 35px;
  right: 0;
  left: 0;
  text-align: center;
  line-height: 1;
  font-weight: 700;
}

#recruit .recruit-info {
  padding-top: 50px;
}

@media only screen and (max-width: 768px) {
  #recruit .intro {
    padding: 50px 0 160px;
    background: url(../images/home/recruit/bg_sp.jpg) no-repeat right bottom #fff;
    background-size: cover;
  }

  #recruit .intro h2 {
    text-align: center;
  }

  #recruit .lead {
    margin-bottom: 20px;
  }

  #recruit .point {
    width: 100%;
  }

  #recruit .point li {
    width: 32%;
  }

  #recruit .point li p {
    bottom: 22px;
    font-size: 12px;
  }

  #recruit .recruit-info {
    padding-top: 30px;
  }
}

/*============================
company
============================*/

#company {
  background: url(../images/home/company/bg.jpg) no-repeat center center;
  background-size: cover;
}

#company h2,
#company h2 .eng {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #company {
    background-image: url(../images/home/company/bg_sp.jpg);
  }
}

/*============================
table.info
============================*/

table.info {
  width: 50%;
}

table.info td {
  width: 360px;
}

@media only screen and (max-width: 768px) {
  table.info {
  width: 100%;
}
  
  table.info:last-of-type {
    margin-top: 10px;
  }

  table.info td {
    width: 100%;
  }
}
